<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'my', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ဤလုပ်ဆောင်မှုအတွက် ကုန်ဆုံးမည့်အချိန်သည် စတင်သည့်အချိန်ထက် ပိုကြာရမည်ဖြစ်သည်';
$string['bbbdurationwarning'] = 'ဤသင်တန်းချိန်အတွက် အများဆုံး ကြာမြင့်ချိန်သည် %duration% မိနစ်များဖြစ်သည်။';
$string['bbbrecordwarning'] = 'ဤသင်တန်းချိန်အား မှတ်တမ်းယူကောင်းယူမည်ဖြစ်သည်။';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'မှတ်တမ်းများအား စီမံပါ';
$string['config_extended_capabilities'] = 'ထပ်တိုး စွမ်းဆောင်ရည်များအတွက် ဖွဲ့စည်းပုံစနစ်';
$string['config_extended_capabilities_description'] = 'BigBlueButton ဆာဗာမှ ၎င်းတို့အား ကမ်းလှမ်းထားချိန်တွင် ထပ်တိုး စွမ်းဆောင်ရည်များအတွက် ဖွဲ့စည်းပုံစနစ်။';
$string['config_general'] = 'အထွေအထွေ ဖွဲ့စည်းပုံစနစ်';
$string['config_general_description'] = 'ထိုဆက်တင်များသည် <b> အမြဲတမ်း </b> အသုံးပြုသည်';
$string['config_scheduled'] = '"စီစဉ်ရေးဆွဲထားပြီးဖြစ်သည့် ဆက်ရှင်များ " အတွက် ဖွဲ့စည်းပုံစံစနစ်';
$string['config_scheduled_description'] = 'ဤဆက်တင်များသည် စီစဉ်ထားရှိသော ဆက်ရှင်များအတွက် ပုံသေအလျောက် အချို့သော အပြုအမူအလေ့အထကို သတ်မှတ်သည်။';
$string['config_scheduled_pre_opening'] = 'ဖွင့်ချိန် မတိုင်ခင် သုံးခွင့်ရသော  (မိနစ်များ)';
$string['config_scheduled_pre_opening_description'] = 'စီစဉ်ထားရှိသော ဖွင့်လှစ်မည့်ဆက်ရှင်ချိန်များ မတိုင်မီတွင် ဆက်ရှင်သို့ မိနစ်အားဖြင့် ဝင်ရောက်အသုံးပြုသည့်အချိန်။';
$string['config_server_url'] = 'BigBlueButton Server URL';
$string['config_server_url_description'] = 'သင့် BigBlueButton server ၏ URL သည် /bigbluebutton/ ဖြင့် အဆုံးသတ်ရမည်ဖြစ်သည်။ (ဤမူရင်း URL သည် သင်စမ်းသပ်ရန်အတွက် အသုံးပြုနိုင်သည့် Blindside Networks မှ ပံ့ပိုးထားသည့် BigBlueButton server အတွက် ဖြစ်သည်။)';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = 'သင့် BigBlueButton server ၏ လုံခြုံရေး လျှို့ဝှက်ချက်ဖြစ်သည်။ (ဤမူလပုံစံ လျှို့ဝှက်ချက်သည် သင် စမ်းသပ်ရန်အတွက် အသုံးပြုနိုင်သည့် Blindside Networks မှ ပံ့ပိုးထားသည့် BigBlueButton server အတွက် ဖြစ်သည်။)';
$string['config_warning_curl_not_installed'] = 'ဤပုံစံသည် php အား ထည့်သွင်းခြင်းနှင့် အသုံးပြုခြင်းအတွက် CURL extension လိုအပ်သည်။ ထိုတောင်းဆိုချက်အတိုင်း ပြည့်စုံမှသာလျှင် ဆက်တင်များအား အသုံးပြုနိုင်ပါမည်။';
$string['event_recording_deleted'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ပယ်ဖျက်သည်';
$string['event_recording_published'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထုတ်ဝေသည်';
$string['event_recording_unpublished'] = 'ဖမ်းယူထားသော မှတ်တမ်းအား ထုတ်ဝေထားခြင်း မရှိပါ';
$string['index_disabled'] = 'ပိတ်သည်';
$string['index_enabled'] = 'ဖွင့်သည်';
$string['index_heading_actions'] = 'လုပ်ဆောင်ချက်များ';
$string['index_heading_group'] = 'အဖွဲ့';
$string['index_heading_moderator'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['index_heading_name'] = 'အခန်း';
$string['index_heading_recording'] = 'ရိုက်ကူး ဖမ်းယူခြင်း';
$string['index_heading_users'] = 'သုံးစွဲသူများ';
$string['index_heading_viewer'] = 'ကြည့်ရှုသူများ';
$string['mod_form_block_participants'] = 'တိုက်ရိုက် ထုတ်လွှင့်ချိန်တွင် ဆောင်ရွက်ရမည့်တာဝန်ကို သတ်မှတ်ပေးသည်';
$string['mod_form_block_presentation'] = 'တင်ပြချက်ပါ အကြောင်းအရာ';
$string['mod_form_block_record'] = 'ရိုက်ကူးဖမ်းယူထားသော မှတ်တမ်း ဆက်တင်များ';
$string['mod_form_field_duration'] = 'ကြာမြင့်ချိန်';
$string['mod_form_field_duration_help'] = 'အစည်းအဝေးကြာမြင့်ချိန်ကို သတ်မှတ်ခြင်းသည် မှတ်တမ်း ဖမ်းယူခြင်း မပြီးဆုံးခင်ထိ အစည်းအဝေးဆက်လက် ဆောင်ရွက်နိုင်ရန် အကြာဆုံးအချိန်အား သတ်မှတ်ပေးနိုင်သည်';
$string['mod_form_field_intro'] = 'ဖော်ပြချက်';
$string['mod_form_field_participant_bbb_role_moderator'] = 'သဘာပတိ';
$string['mod_form_field_participant_bbb_role_viewer'] = 'ကြည့်ရှုသူ';
$string['mod_form_field_participant_list_action_add'] = 'ထည့်ပါ';
$string['mod_form_field_participant_list_action_remove'] = 'ဖယ်ပါ';
$string['mod_form_field_participant_list_text_as'] = 'ကဲ့သို အချိန်အပိုင်းအခြားတွင် ပါဝင်သည်';
$string['mod_form_field_participant_list_type_all'] = 'သုံးစွဲသူများ အားလုံး စာရင်းသွင်းပြီးဖြစ်သည်';
$string['mod_form_field_participant_list_type_owner'] = 'ပိုင်ရှင်';
$string['mod_form_field_participant_list_type_role'] = 'ကဏ္ဍဆိုင်ရာ တာဝန်ချမှတ်မှုများ';
$string['mod_form_field_participant_list_type_user'] = 'သုံးစွဲသူ';
$string['mod_form_field_room_name'] = 'အခန်း အမည်';
$string['mod_form_field_userlimit'] = 'သုံးစွဲသူ အရေအတွက် ကန့်သတ်ချက်';
$string['mod_form_field_voicebridge'] = 'Voice bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'ဖော်မတ်ပုံစံ မှားယွင်းမှု။ နံပါတ် ၁ မှ ၉၉၉၉ အတွင်း ထည့်သွင်းသင့်သည်။';
$string['mod_form_field_wait'] = 'စီစဉ် ကြီးကြပ်သူကို စောင့်ပါ';
$string['mod_form_field_welcome'] = 'ကြိုဆိုနှုတ်ခွန်းဆက်သသည့် သတင်းစကား';
$string['pluginadministration'] = 'BigBlueButton administration';
$string['view_conference_action_end'] = 'အတန်းချိန်ပြီးဆုံးသည်';
$string['view_conference_action_join'] = 'အတန်းချိန်ကို ဝင်ရောက်သည်';
$string['view_groups_selection'] = 'သင်ဝင်ရောက်လိုသော အဖွဲ့တစ်ခုကို ရွေးချယ်ပြီး လုပ်ဆောင်ချက်ကို အတည်ပြုပါ';
$string['view_groups_selection_join'] = 'ဝင်ရောက်သည်';
$string['view_login_moderator'] = 'စီစဉ်ကြီးကြပ်သူအဖြစ် ဝင်ရောက်သည် ...';
$string['view_login_viewer'] = 'ကြည့်ရှုသူတစ်ယောက်အဖြစ် ဝင်ရောက်သည် ...';
$string['view_message_conference_wait_for_moderator'] = 'စီစဉ်ကြီးကြပ်သူဝင်ရောက်သည်ကို စောင့်နေသည်။';
$string['view_message_finished'] = 'ဤလုပ်ဆောင်ချက်သည် ပြီးသွားပြီဖြစ်သည်။';
$string['view_message_has_joined'] = 'ဝင်ရောက်ပြီး';
$string['view_message_have_joined'] = 'ဝင်ရောက်ပြီး';
$string['view_message_hour'] = 'အချိန်နာရီ';
$string['view_message_hours'] = 'အချိန်နာရီ';
$string['view_message_minute'] = 'မိနစ်';
$string['view_message_minutes'] = 'မိနစ်';
$string['view_message_moderator'] = 'စီစဉ်ကြီးကြပ်သူ';
$string['view_message_moderators'] = 'စီစဉ်ကြီးကြပ်သူများ';
$string['view_message_notavailableyet'] = 'ဤအတန်းချိန်ကို အသုံးမပြုနိုင်သေးပါ။';
$string['view_message_room_closed'] = 'ဤအခန်းသည် ပိတ်ထားသည်။';
$string['view_message_room_open'] = 'ဤအခန်းကို ဖွင့်ထားသည်။';
$string['view_message_room_ready'] = 'ဤအခန်းသည် အဆင်သင့်ဖြစ်နေပါပြီ။';
$string['view_message_session_has_user'] = 'ဤနေရာတွင်';
$string['view_message_session_has_users'] = 'ဤနေရာတွင်';
$string['view_message_session_no_users'] = 'ဤအတန်းချိန်တွင် သုံးစွဲသူများမရှိပါ';
$string['view_message_session_running_for'] = 'ဤအတန်းချိန်သည် (-) အတွက် လုပ်ဆောင်နေသည်';
$string['view_message_session_started_at'] = 'ဤအတန်းချိန်သည် (-) တွင် စတင်ထားသည်';
$string['view_message_tab_close'] = 'ဤ တက်/ဝင်းဒိုးအား ကိုယ်တိုင်ပိတ်ရမည်';
$string['view_message_user'] = 'သုံးစွဲသူ';
$string['view_message_users'] = 'သုံးစွဲသူများ';
$string['view_message_viewer'] = 'ကြည့်ရှုသူ';
$string['view_message_viewers'] = 'ကြည့်ရှုသူများ';
$string['view_recording_actionbar'] = 'ကိရိယာဘား';
$string['view_recording_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_course'] = 'သင်တန်း';
$string['view_recording_date'] = 'ရက်စွဲ';
$string['view_recording_description'] = 'ဖော်ပြချက်';
$string['view_recording_duration'] = 'ကြာချိန်';
$string['view_recording_duration_min'] = 'မိနစ်';
$string['view_recording_length'] = 'အရှည်';
$string['view_recording_list_actionbar'] = 'Toolbar';
$string['view_recording_list_actionbar_delete'] = 'ပယ်ဖျက်သည်';
$string['view_recording_list_actionbar_hide'] = 'ကွယ်ဝှက်သည်';
$string['view_recording_list_actionbar_publish'] = 'ဖြန့်ဝေသည်';
$string['view_recording_list_actionbar_show'] = 'ပြသသည်';
$string['view_recording_list_actionbar_unpublish'] = 'မဖြန့်ဝေပါ';
$string['view_recording_list_activity'] = 'လုပ်ဆောင်ချက်';
$string['view_recording_list_course'] = 'သင်တန်း';
$string['view_recording_list_date'] = 'ရက်စွဲ';
$string['view_recording_list_description'] = 'ဖော်ပြချက်';
$string['view_recording_list_duration'] = 'ကြာချိန်';
$string['view_recording_list_recording'] = 'ဖမ်းယူထားသော မှတ်တမ်း';
$string['view_recording_modal_button'] = 'အသုံးချသည်';
$string['view_recording_modal_title'] = 'ဖမ်းယူထားသော မှတ်တမ်းအတွက် တန်ဖိုးများကို သတ်မှတ်သည်';
$string['view_recording_name'] = 'အမည်';
$string['view_recording_recording'] = 'မှတ်တမ်း';
$string['view_recording_tags'] = 'စာမှတ်များ';
$string['view_section_title_presentation'] = 'တင်ဆက်မှုဖိုင်';
$string['view_section_title_recordings'] = 'မှတ်တမ်းများ';
