<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'my', version '2.6'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'ဆိုင်းငံ့ထားသော သုံးစွဲသူများကို သင်တန်းတွင် စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပါ';
$string['dbencoding'] = 'Database encoding';
$string['dbhost'] = 'Database host';
$string['dbname'] = 'Database name';
$string['dbname_desc'] = 'database host ရှိ DSN အမည်ကို အသုံးပြုနေလျှင် ဗလာအဖြစ် ထားပါ။';
$string['dbpass'] = 'Database password';
$string['dbtype'] = 'Database driver';
$string['dbuser'] = 'Database user';
$string['debugdb'] = 'ADOdb ၏ အပြစ် (error)ကို ရှာဖွေဖယ်ရှားပါ';
$string['defaultcategory'] = 'မူလပုံစံ သင်တန်းကဏ္ဍ အသစ်';
$string['defaultcategory_desc'] = 'အလိုအလျောက်ဖန်တီးထားသော သင်တန်းများအတွက် မူလပုံစံကဏ္ဍ။ ကဏ္ဍ id အသစ် မသတ်မှတ်ရသေးသောအခါ သို့မဟုတ် မတွေ့သည့်အခါတွင် အသုံးပြုသည်။';
$string['defaultrole'] = 'မူလပုံစံ အခန်းကဏ္ဍ';
$string['defaultrole_desc'] = 'အကယ်၍ ပြင်ပဇယားကွက်တွင် အခြားကဏ္ဍ သတ်မှတ်ထားခြင်းမရှိပါက ပုံသေအားဖြင့် သတ်မှတ်ပေးမည့်ကဏ္ဍ။';
$string['ignorehiddencourses'] = 'ဝှက်ထားသည့် သင်ရိုး/သင်တန်းများကို လျစ်လျူရှုပါ';
$string['ignorehiddencourses_desc'] = 'သတ်မှတ်ထားပါက ကျောင်းသား/သူများအတွက် ခွင့်မပြုထားသော သင်တန်း/သင်ရိုး များကို သုံးစွဲသူများအနေဖြင့် စာရင်းသွင်းနိုင်မည် မဟုတ်ပါ။';
$string['newcoursecategory'] = 'သင်တန်းအသစ်၏ ကဏ္ဍအမျိုးအစား နေရာကွက်လပ်';
$string['newcoursefullname'] = 'သင်တန်းအသစ်၏ အမည်အပြည့်အစုံ နေရာ';
$string['newcourseidnumber'] = 'သင်တန်းအသစ်၏ ID နံပါတ် နေရာ';
$string['newcourseshortname'] = 'သင်တန်းအသစ်၏ အမည်တို နေရာ';
$string['newcoursetable_desc'] = 'အလိုအလျောက်ဖန်တီးသင့်သော သင်ရိုး/သင်တန်းများ စာရင်း ပါဝင်သော ဇယား၏ အမည်ကို သတ်မှတ်ပါ။ ဗလာဖြစ်နေပါက မည်သည့်သင်ရိုး/သင်တန်းမျှ ဖန်တီးမထားဟု အဓိပ္ပါယ်ရသည်။';
$string['pluginname'] = 'ပြင်ပ‌ database';
$string['settingsheaderdb'] = 'ပြင်ပ database ချိတ်ဆက်မှု';
$string['settingsheadernewcourses'] = 'သင်တန်းအသစ်များ ဖန်တီးမှု';
$string['templatecourse'] = 'သင်တန်းအသစ် နမူနာပုံစံ';
$string['templatecourse_desc'] = 'ချန်လှပ်နိုင်သော : အလိုအလျောက်ဖန်တီးထားသော သင်ရိုး/သင်တန်းများသည် နမူနာပုံစံ သင်ရိုး/သင်တန်းမှ ဆက်တင်များကို ကူးယူနိုင်သည်။ နမူနာပုံစံ သင်ရိုး/သင်တန်း၏ အမည်တိုကို ဤနေရာတွင် ရိုက်ပါ။';
