<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'my', version '2.6'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ကဏ္ဍ ခွဲဝေခြင်း';
$string['businessemail'] = 'PayPal business email';
$string['businessemail_desc'] = 'The email address of your business PayPal account';
$string['cost'] = 'ကုန်ကျငွေပေးသွင်းခြင်း';
$string['costerror'] = 'ကျောင်းအပ်စရိတ်သည် ဂဏန်းမဟုတ်ပါ။';
$string['costorkey'] = 'အောက်ပါ ကျောင်းအပ်ခြင်းနည်းလမ်းများထဲမှ တစ်ခုကိုရွေးချယ်ပါ။';
$string['currency'] = 'Currency';
$string['defaultrole'] = 'Role Assignment သတ်မှတ်ခြင်း';
$string['defaultrole_desc'] = 'PayPal နှင့် ကျောင်းအပ်ငွေပေးနေစဥ် တာဝန်ပေးအပ်မည့် Role ကို ရွေးချယ်ပါ။';
$string['enrolenddate'] = 'ပြီးဆုံးမည့်ရက်';
$string['enrolenddate_help'] = 'ဖွင့်ထားလျှင် ဤရက်စွဲအထိသာ အကြုံးဝင်ပါသည်။';
$string['enrolenddaterror'] = 'ကျောင်းအပ်မှုပြီးဆုံးမည့်ရက်သည် စတင်မည့်ရက်ထပ် စောလို့မရပါ။';
$string['enrolperiod'] = 'ကျောင်းအပ်လက်ခံမည့် အချိန်ကာလ';
$string['enrolperiod_desc'] = 'စာရင်းပေးသွင်းခွင့်ရှိသော ပုံသေအချိန်အတိုင်းအတာ။ သုည အဖြစ်သတ်မှတ်ပါက စာရင်းပေးသွင်းရန်ကြာချိန်သည် မူလပုံစံအတိုင်းအချိန်အကန့်သတ်မရှိအလိုလျောက်သတ်မှတ်မည်ဖြစ်ပါသည်။';
$string['enrolperiod_help'] = 'သုံးစွဲသူစာရင်းပေးသွင်းချိန်မှ စတင်ပြီး စာရင်ပေးသွင်းနိုင်သည့်ကာလ။ ပိတ်ထားပါက အချိန်အကန့်အသတ်မရှိ စာရင်းပေးသွင်းနိုင်မည်ဖြစ်ပါသည်။';
$string['enrolstartdate'] = 'စတင်သည့်ရက်';
$string['enrolstartdate_help'] = 'ဖွင့်ထားပါက သုံးစွဲသူများသည် ဤနေ့မှစတင်၍ စာရင်းပေးသွင်းနိုင်ပါသည်။';
$string['expiredaction_help'] = 'သုံးစွဲသူမှစာရင်းပေးသွင်းမှုသက်တမ်းကုန်ဆုံးသောအခါ လုပ်ဆောင်ရမည့် လုပ်ဆောင်ချက်ကိုရွေးချယ်ပါ။ အချို့သော သုံးစွဲများ၏ အချက်အလက်နှင့် ဆက်တင်များမှာ သင်ရိုး/သင်တန်းမှ သင်တန်းသားများအား ဖယ်ရှားချိန်တွင် စိစစ်ပြီးဖြစ်ပါသည်။';
$string['mailadmins'] = 'အက်တမင်သို့အကြောင်းကြားရန်';
$string['mailstudents'] = 'ကျောင်းသားများသို့ အကြောင်းကြားရန်';
$string['mailteachers'] = 'ဆရာများသို့ အကြောင်းကြားရန်';
$string['messageprovider:paypal_enrolment'] = 'PayPal စာရင်းပေးသွင်းမှုမက်ဆေ့ချ်များ';
$string['nocost'] = 'ယခုသင်တန်းတွင် စာရင်းပေးခြင်းအတွက် သက်ဆိုင်ရာ ကုန်ကျစရိတ် မရှိပါ !';
$string['paypal:config'] = 'Configure PayPal enrol instances';
$string['paypal:manage'] = 'စာရင်းပေးထားသော အသုံးပြုသူများကို စီမံခန့်ခွဲခြင်း';
$string['paypal:unenrol'] = 'သင်တန်းမှ Userများအား စာရင်းသွင်းမှုမှ ပယ်ဖျက်ခြင်း';
$string['paypal:unenrolself'] = 'မိမိကိုယ်ကို သင်တန်းစာရင်းမှ ပယ်ဖျက်ခြင်း';
$string['paypalaccepted'] = 'PayPal ဖြင့်ငွေပေးချေမှုကို လက်ခံလိုက်ပါသည်။';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal module သည် သင်တန်းကြေးပေး၍ တက်ရသော သင်တန်းများကို သတ်မှတ်ခွင့်ပေးသည်။ သင်တန်းကြေးသည် သုညဖြစ်လျှင် ဝင်ကြေးပေးသွင်းရန် တောင်းခံမည်မဟုတ်ပါ။ သင်တန်းကျောင်း တစ်ခုလုံးအတွက် ပုံသေ သင်တန်းကြေး သတ်မှတ်ထားနိုင်သကဲ့သို့၊ သင်တန်းတစ်ခုချင်းစီအတွက်လည်း သင်တန်းကြေး သတ်မှတ်ထားရှိနိုင်ပါသည်။ သင်တန်းတစ်ခုချင်းစီအတွက် သတ်မှတ်ထားရှိသော သင်တန်းကြေးကိုသာလျင် အတည်ပြုမည် ဖြစ်သည်။';
$string['sendpaymentbutton'] = 'PayPal မှ တဆင့် ငွေပေးချေမှု ပေးပို့ခြင်း။';
$string['status'] = 'PayPal ဖြင့် သင်တန်းလက်ခံခြင်း။';
$string['status_desc'] = 'မူလပုံစံအတိုင်း သုံးစွဲသူများအား PayPal ဖြင့် သင်တန်းအပ်နှံခြင်းကို ခွင့်ပြုခြင်း။';
$string['unenrolselfconfirm'] = 'သင်တန်း "{$a}" မှ စာရင်းသွင်းမှုအား အမှန်တကယ် ပယ်ဖျက်လိုပါသလား။';
