<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'my', version '2.6'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'လုပ်ဆောင်ချက်များ (Actions)';
$string['activate'] = 'ဝင်ရောက်ခွင့်ကို ခွင့်ပြုသည်';
$string['activatesuccess'] = 'သုံးစွဲသူအဆင့်များသို့ ဝင်ရောက်ခွင့်သည် အောင်မြင်စွာဖြင့် လုပ်ဆောင်ခွင့်ပြုပြီးဖြစ်သည်';
$string['addbadgecriteria'] = 'Badge ၏ အဆင့်သတ်မှတ်ချက်များ ထည့်ပါ';
$string['addcourse'] = 'သင်ရိုး/သင်တန်းများ ထည့်ပါ';
$string['addcourse_help'] = 'ဤ badge ရှိ လိုအပ်ချက်တွင် ထည့်သွင်းသင့်သည့် သင်ရိုး/သင်တန်းများ အားလုံးကို ရွေးချယ်ပါ။ တစ်ခုထပ်ပိုသော အချက်များကို ရွေးချယ်ရန်အတွက် CTRL key ကို ဖိပြီး ရွေးချယ်ပါ။';
$string['addcriteria'] = 'စံသတ်မှတ်ချက်များ ထည့်ပါ';
$string['addcriteriatext'] = 'စံသတ်မှတ်ချက်များ စတင်ထည့်သွင်းရန်အတွက် ကျေးဇူးပြု၍ drop-down menu ရှိ အချက်များထဲမှ တစ်ချက်ကို ရွေးချယ်ပါ။';
$string['addtobackpack'] = 'Backpack သို့ထည့်ပါ';
$string['adminonly'] = 'ဤစာမျက်နှာသည် site administrators များအတွက်သာ သီးသန့် ကန့်သတ်ထားသည်။';
$string['after'] = 'ထုတ်သည့်ရက်စွဲ နောက်ပိုင်း';
$string['aggregationmethod'] = 'စုစည်းခြင်းနည်းလမ်း (Aggregation method)';
$string['all'] = 'အားလုံး';
$string['allmethod'] = 'ရွေးချယ်ထားသည့်အခြေအနေများအားလုံးနှင့် ကိုက်ညီသည်';
$string['allmethodactivity'] = 'ရွေးချယ်ထားသည့်လုပ်ဆောင်မှုများအားလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allmethodcourseset'] = 'ရွေးချယ်ထားသည့် သင်ရိုး/သင်တန်းများအားလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allmethodmanual'] = 'All of the selected roles award the badge';
$string['allmethodprofile'] = 'ရွေးချယ်ထားသည့် profile fields များအားလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allowcoursebadges'] = 'သင်ရိုး/သင်တန်း အဆင့်များ စတင်လုပ်ဆောင်ခွင့်ပြုသည်';
$string['allowcoursebadges_desc'] = 'သင်ရိုးပါ အကြောင်းအရာတွင် သုံးစွဲသူအဆင့်များအား ဖန်တီးခြင်းနှင့် ဆုချီးမြှင့်ခြင်းအား ခွင့်ပြုသည်။';
$string['any'] = 'Any';
$string['anymethod'] = 'ရွေးချယ်ထားသည့် မည်သည့်အခြေအနေမဆို ကိုက်ညီသည်';
$string['anymethodactivity'] = 'ရွေးချယ်ထားသည့် မည်သည့်လုပ်ဆောင်မှုများမဆို ပြီးစီးပြီဖြစ်သည်';
$string['anymethodcourseset'] = 'ရွေးချယ်ထားသည့် မည်သည့် သင်ရိုး/သင်တန်းများမဆို ပြီးစီပြီဖြစ်သည်';
$string['anymethodmanual'] = 'Any of the selected roles awards the badge';
$string['anymethodprofile'] = 'မည်သည့် ရွေးချယ်ထားသည့် ပရိုဖိုင် ကဏ္ဍများမဆို ပြီးစီးပြီဖြစ်သည်';
$string['attachment'] = 'အမှာစကားသို့ အမှတ်သင်္ကေတအား တွဲဖက်ထားပါ';
$string['award'] = 'ချီးမြှင့်ထားသော အမှတ်သင်္ကေတ';
$string['awardedtoyou'] = 'မိမိအားထုတ်ပေးထားသည်';
$string['awardoncron'] = 'အမှတ်သင်္ကေတများအား အသုံးပြုခွင့်သည် အောင်မြင်စွာဖြင့် ခွင့်ပြုပြီးဖြစ်သည်။ များပြားသော သုံးစွဲသူများသည် ဤအမှတ်သင်္ကေတကို ချက်ချင်း ရယူပိုင်ဆိုင်နိုင်သည်။ site လုပ်ဆောင်မှုသေချာစေရန် ဤလုပ်ဆောင်ချက်၏ လုပ်ငန်းစဉ်အတွက် အချိန်တစ်ခု လိုအပ်မည်ဖြစ်သည်။';
$string['awards'] = 'လက်ခံရရှိသူများ';
$string['backpackavailability'] = 'ပြင်ပရှိ အမှတ်သင်္ကေတ စိစစ်အတည်ပြုခြင်း';
$string['backpackavailability_help'] = 'သင့်ဆီမှ အမှတ်သင်္ကေတလက်ခံရရရှိသူများသည် သူတို့ရယူပိုင်ဆိုင်ထားသည့် သူတို့၏ အမှတ်သင်္ကေတများအား သက်သေပြနိုင်ရန်အတွက်  ပြင်ပရှိ backpack ဝန်ဆောင်မှုသည် သင့်၏ site သို့ ဝင်ရောက်နိုင်ရမည်ဖြစ်ပြီး ထိုမှ ထုတ်ပေးထားသော အမှတ်သင်္ကေတများအား စိစစ်မည်ဖြစ်သည်။  သင့် site သည် လက်တလောတွင် ဝင်ရောက်ခွင့် ရှိသည်ဟု မထင်ရပါ။ ဆိုလိုသည်မှာ  နောင်တွင် ထုတ်ယူပြီးဖြစ်သည့် သို့မဟုတ် ထုတ်ယူမယ့် အမှတ်သင်္ကေတများအား စိစစ်နိင်မည်မဟုတ်ပါ။

**အဘယ်ကြောင့် ဤအမှာစကားအား တွေ့ရှိရပါသနည်း။**

သင့် network ပြင်ပရှိ သုံးစွဲသူများအား သင့် firewall အား ဝင်ရောက်ခွင့် တားဆီးထားခြင်း၊ သင့် site သည် password ဖြင့် ကာကွယ်ထားခြင်း သို့မဟုတ် သင်သည် site အား အင်တာနက်မရရှိသည့် ကွန်ပျူတာတွင် အသုံးပြုနေခြင်းတို့ကြောင့် ဖြစ်နိုင်သည် (local development machine ကဲ့သို့သော)။

**ဤအချက်သည် ပြဿနာရှိပါသလား။**

သင်သည် အမှတ်သင်္ကေတများအား ထုတ်ယူရန်အတွက် စီစဉ်ထားသော မည်သည့် production site တွင်မဆို ဤအချက်ကို ပြင်ဆင်သင့်သည်။ သို့မဟုတ်ပါက လက်ခံရရှိသူများသည် သူတို့ရယူပိုင်ဆိုင်ထားသည့် သူတို့၏ အမှတ်သင်္ကေတများသည် သင့်ဆီမှ ရရှိထားသည်ကို သက်သေပြနိုင်လိမ့်မည်မဟုတ်ပါ။ သင်သည် တိုက်ရိုက်ထုတ်လွှင့်မှုမပြုလုပ်ခင် site အား ဝင်ရောက်ထားသရွေ့ စမ်းသပ်သည့် အမှတ်သင်္ကေတများအား ဖန်တီးပြီး ထုတ်ပေးနိုင်သည်။

** အကယ်၍ မိမိ၏ site တခုလုံးအား မည်သူ့ကိုမဆို ဝင်ရောက်ခွင့် မပြုနိုင်ခဲ့ပါက မည်သို့လုပ်မည်နည်း။**

စိစစ်ရန်လိုအပ်သည့် တစ်ခုတည်းသော URL သည် [your-site-url]/badges/assertion.php ထို့အတွက် သင်၏ firewall မှ ထိုဖိုင်သို့  ပြင်ပမှ ဝင်ရောက်ခွင့်ပြုထားသည်ကို သင််မှ ပြန်လည်ပြင်ဆင်ပြောင်းလဲ (modify) နိုင်ပါက အမှတ်သင်္ကေတ စိစစ်ခြင်းသည် အလုပ်လုပ်နေအုံးမည်ဖြစ်သည်။';
$string['backpackconnection'] = 'Backpack ချိတ်ဆက်ခြင်း';
$string['backpackdetails'] = 'Backpack ဆက်တင်များ';
$string['backpackemail'] = 'Email address';
$string['backpackemail_help'] = 'Email address သည် သင်၏ backpack နှင့် ဆက်သွယ်ထားသည်။ သင်သည် ချိတ်ဆက်နေစဉ်တွင် ဤ site တွင် ရယူပိုင်ဆိုင်သည့် မည်သည့် အမှတ်သင်္ကေတများကိုမဆို ဤ email address နှင့် ဆက်သွယ်သွားမည်ဖြစ်သည်။';
$string['backpackimport'] = 'အမှတ်သင်္ကေတ ထည့်သွင်းခြင်း ဆက်တင်များ';
$string['badgedetails'] = 'အမှတ်သင်္ကေတ အသေးစိတ်အချက်အလက်များ';
$string['badgeimage'] = 'ရုပ်ပုံ';
$string['badgeimage_help'] = 'ဤပုံသည် အမှတ်တံဆိပ်ထုတ်ပေးသည့်အခါတွင် အသုံးပြုမည့်ပုံ ဖြစ်သည်။
ပုံအသစ်ထည့်ရန်အတွက် (JPG သို့မဟုတ် PNG အမျိုးအစား) ပုံကို ရှာဖွေရွေးချယ်ပြီး "ပြောင်းလဲထားမှုများကို သိမ်းဆည်းပါ" ကိုနှိပ်ပါ။ အမှတ်တံဆိပ်ပုံအတွက် လိုအပ်ချက်အတိုင်း ပုံကို လေးထောင့်ပုံသို့ပြောင်းလဲပြီး အရွယ်စားချိန်ညှိခြင်းတို့ကို လုပ်ဆောင်သွားမည်ဖြစ်သည်။';
$string['badgeprivacysetting'] = 'အမှတ်တံဆိပ် ကိုယ်ရေးအချက်အလက် ဆက်တင်များ';
$string['badgeprivacysetting_str'] = 'ကျွန်ုပ်ရရှိသော အမှတ်တံဆိပ်များကို ကိုယ်ရေးအချက်အလက် စာမျက်နှာတွင် အလိုလျောက်ပြသပါ။';
$string['badgesalt_desc'] = 'Hash ကို အသုံးပြုခြင်းက အမှတ်တံဆိပ် လက်ခံရရှိသူ၏ အီးမေးလ် လိပ်စာကို ဖော်ပြရန်မလိုပဲ လက်ခံရရှိသူကိုအတည်ပြုမှုကို backpack services များ ဆောင်ရွက်နိုင်ရန် ခွင့်ပြုပေးသည်။
မှတ်ချက် - လက်ခံရရှိသူကို စိစစ်အတည်ပြုနိုင်ရန်အတွက် အမှတ်တံဆိပ်များ စတင်ထုတ်ပေးချိန်မှစ၍ ဤဆက်တင်းအား ပြောင်းလဲခြင်း မလုပ်ပါနှင့်။';
$string['badgesdisabled'] = 'အမှတ်တံဆိပ်များ အသုံးပြုမှုကို ဤဆိုဒ်အတွက် ခွင့်မပြုထားပါ။';
$string['badgesearned'] = 'ရရှိထားသော အမှတ်တံဆိပ်များ အရေအတွက် : {$a}';
$string['badgesettings'] = 'အမှတ်တံဆိပ်များအတွက် ဆက်တင်များ';
$string['badgestatus_0'] = 'သုံးစွဲသူများအတွက် မရရှိနိုင်ပါ';
$string['badgestatus_1'] = 'သုံးစွဲသူများအတွက် ရရှိနိုင်ပါသည်';
$string['badgestatus_2'] = 'သုံးစွဲသူများအတွက် မရရှိနိုင်ပါ';
$string['badgestatus_3'] = 'သုံးစွဲသူများအတွက် ရရှိနိုင်ပါသည်';
$string['badgestatus_4'] = 'တစ်စုတစ်ဝေးထဲ သိမ်းဆည်းထားပြီး (Archived)';
$string['badgestoearn'] = 'ရရှိနိုင်သော အမှတ်တံဆိပ်များ အရေအတွက် : {$a}';
$string['badgesview'] = 'သင်ရိုး/သင်တန်း အမှတ်တံဆိပ်များ';
$string['badgeurl'] = 'ထုတ်ပေးထားသည့် အမှတ်တံဆိပ် လင့်ခ်';
$string['bawards'] = 'လက်ခံရရှိသူများ ({$a})';
$string['bcriteria'] = 'စံသတ်မှတ်ချက်များ';
$string['bdetails'] = 'အသေးစိတ်အချက်အလက်များအား ပြင်ဆင်ရန်';
$string['bmessage'] = 'အမှာစကား';
$string['boverview'] = 'အကျဉ်းချုပ်တင်ပြချက်';
$string['bydate'] = 'တွင် ပြီးစီးအောင်လုပ်ပါ';
$string['clearsettings'] = 'ဆက်တင်များအား ရှင်းလင်းဖယ်ရှားပါ';
$string['completioninfo'] = ': ပြီးမြောက်မှုအတွက် ဤအမှတ်တံဆိပ်ကို ထုတ်ပေးခြင်းဖြစ်သည်။';
$string['completionnotenabled'] = 'ဤသင်တန်းအတွက် သင်တန်းပြီးမြောက်မှု ခွင့်မပြုထားသည့်အတွက် အမှတ်တံဆိပ် သတ်မှတ်ပေးမှုတွင် ထည့်သွင်း၍ မရပါ။ သင်တန်းအတွက် ဆက်တင်များတွင် သင်တန်းပြီးမြောက်မှုကို ခွင့်ပြုရန် ဆောင်ရွက်နိုင်သည်။';
$string['configuremessage'] = 'အမှတ်တံဆိပ်အတွက် သတင်းစကား';
$string['connect'] = 'ချိတ်ဆက်ပါ';
$string['connected'] = 'ချိတ်ဆက်ပြီးဖြစ်သည်';
$string['connecting'] = 'ချိတ်ဆက်နေပါသည်';
$string['contact'] = 'အဆက်အသွယ်';
$string['contact_help'] = 'အမှတ်တံဆိပ်ထုတ်ပေးသူနှင့် ဆက်နွယ်သော အီးမေးလ်လိပ်စာ';
$string['copyof'] = '{$a} ၏ မိတ္တူ';
$string['coursebadges'] = 'အမှတ်တံဆိပ်များ';
$string['coursebadgesdisabled'] = 'ဤဆိုဒ်တွင် သင်တန်းအမှတ်တံဆိပ်များ ခွင့်မပြုထားပါ။';
$string['coursecompletion'] = 'သုံးစွဲသူများအနေဖြင့် ဤသင်တန်းအား ပြီးမြောက်ရမည်ဖြစ်သည်။';
$string['create'] = 'အမှတ်တံဆိပ် အသစ်';
$string['createbutton'] = 'အမှတ်တံဆိပ် ဖန်တီးပါ';
$string['creatorbody'] = '<p>{$a->user}  သည် အမှတ်တံဆိပ် ရရန် လိုအပ်ချက်များအားလုံး ပြီးမြောက်ပြီးဖြစ်သည်။ ထို့ကြောင့် အမှတ်တံဆိပ်ကိုလည်း ချီးမြှင့်ပြီးဖြစ်သည်။ ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်အား {$a->link} တွင် ကြည့်ပါ။</p>';
$string['creatorsubject'] = '\'{$a}\' အား ချီးမြှင့်ပြီးဖြစ်သည်။';
$string['criteria_0'] = 'ဤ အမှတ်တံဆိပ်အား … ချိန်တွင် ချီးမြှင့်သည်';
$string['criteria_1'] = 'လုပ်ဆောင်မှု ပြီးမြောက်ခြင်း';
$string['criteria_1_help'] = 'သင်ရိုး/သင်တန်းတစ်ခုမှ သက်ဆိုင်ရာ လုပ်ဆောင်မှုများ ပြီးမြောက်မှုအပေါ် အခြေခံ၍ သုံးစွဲသူများကို အမှတ်တံဆိပ်  ချီးမြှင့်ခွင့်ပြုသည်။';
$string['criteria_2'] = 'သုံးစွဲသူအဆင့်အလိုက် ကိုယ်တိုင်ထုတ်ပေးခြင်း';
$string['criteria_2_help'] = 'ဆိုဒ် သို့မဟုတ် သင်ရိုး/သင်တန်းအတွင်းတွင် သီးခြား အဆင့်ရှိသော သုံးစွဲသူများကို အမှတ်တံဆိပ် ကိုယ်တိုင်ကိုယ်ကျ ချီးမြှင့်ခွင့်ပြုထားသည်။';
$string['criteria_3_help'] = 'လူမှုရေးရာ';
$string['criteria_4'] = 'သင်တန်းပြီးမြောက်ခြင်း';
$string['criteria_4_help'] = 'သင်ရိုး/သင်တန်းပြီးမြောက်သွားသည့် သုံးစွဲသူများအား အမှတ်တံဆိပ်  ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။ ဤအရည်အချင်းသတ်မှတ်ချက်တွင် အနိမ့်ဆုံး အဆင့်နှင့် သင်ရိုး/သင်တန်း ပြီးမြောက်သည့်နေ့စွဲ ကဲ့သို့သော ထပ်တိုး သတ်မှတ်ချက်များ ပါဝင်နိုင်သည်။';
$string['criteria_5'] = 'သင်ရိုး/သင်တန်းများရှိ ဘာသာရပ်အားလုံး ပြီးစီးခြင်း';
$string['criteria_5_help'] = 'သင်ရိုး/သင်တန်းရှိ ဘာသာရပ်အားလုံး ပြီးမြောက်သွားသည့် သုံးစွဲသူများအား အမှတ်တံဆိပ်  ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။ သင်ရိုး/သင်တန်း တခုချင်းစီတွင် အနိမ့်ဆုံး အဆင့်နှင့် သင်ရိုး/သင်တန်း ပြီးမြောက်သည့် နေ့ရက် ကဲ့သို့သော ထပ်တိုး သတ်မှတ်ချက်များ ပါဝင်နိုင်သည်။';
$string['criteria_6'] = 'ကိုယ်ရေးအချက်အလက် ပြီးစီးခြင်း';
$string['criteria_6_help'] = 'သုံးစွဲသူများအား သူတို့၏ ပရိုဖိုင်ရှိ ဖြည့်စွက်ရမည့်ကဏ္ဏများ ပြီးမြောက်မှုပေါ်မူတည်၍ အမှတ်တံဆိပ် ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။ သင်သည် သုံးစွဲသူများအတွက် အသုံးပြုခွင့်ပေးထားသော  မူလသတ်မှတ်ထားသည့်ပုံစံနှင့် လိုအပ်သလိုပြင်ဆင်နိုင်သည့် ပရိုဖိုင်ကဏ္ဍများမှ ရွေးချယ်နိုင်သည်။';
$string['criteria_descr'] = 'ဖော်ပြပါ လိုအပ်ချက်များ ပြီးမြောက်ပြီးလျှင် သုံးစွဲသူများအား ဤအမှတ်တံဆိပ် ချီးမြှင့်သည် :';
$string['criteria_descr_0'] = 'စာရင်းပြုစုထားသည့် လိုအပ်ချက်များမှ <strong>{$a}</strong> ကိုပြီးမြောက်ပြီးလျှင် သုံးစွဲသူများအား အမှတ်တံဆိပ် ချီးမြှင့်မည်ဖြစ်သည်။';
$string['criteria_descr_1'] = 'ဖော်ပြပါ လုပ်ဆောင်မှုများမှ <strong>{$a}</strong> ပြီးမြောက်ပါပြီ:';
$string['criteria_descr_2'] = 'ဖော်ပြပါ အခန်းကဏ္ဍများရှိ <strong>{$a}</strong> သုံးစွဲသူများမှ ဤအမှတ်တံဆိပ်ကို ချီးမြှင့်ပါမည်:';
$string['criteria_descr_4'] = 'သုံးစွဲသူများသည် သင်ရိုး/သင်တန်းကို ပြီးမြောက်ရမည်ဖြစ်သည်';
$string['criteria_descr_5'] = 'ဖော်ပြပါ သင်ရိုး/သင်တန်းမှ <strong>{$a}</strong> ပြီးမြောက်ပါပြီ:';
$string['criteria_descr_6'] = 'ဖော်ပြပါ သုံးစွဲသူပရိုဖိုင် အကွက်များမှ <strong>{$a}</strong> အားပြီးမြောက်ရမည်:';
$string['criteria_descr_bydate'] = 'မှ <em>{$a}</em>';
$string['criteria_descr_grade'] = 'အနိမ့်ဆုံး အဆင့်သတ်မှတ်ချက်ဖြင့် <em>{$a}</em>';
$string['criteria_descr_short0'] = '၏ <strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short1'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short2'] = '၏<strong>{$a}</strong> မှ ချီးမြှင့်သည် :';
$string['criteria_descr_short4'] = 'သင်ရိုး/သင်တန်း ပြီးစီးအောင်လုပ်ပါ။';
$string['criteria_descr_short5'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short6'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_single_1'] = 'ဖော်ပြပါ လုပ်ဆောင်ချက်များ ပြီးဆုံးရန် လိုအပ်သည် :';
$string['criteria_descr_single_2'] = 'ဖော်ပြပါ သုံးစွဲသူအဆင့်ရှိသူကသာ ဤအမှတ်တံဆိပ်ကို ထုတ်ပေးနိုင်မည်ဖြစ်သည် :';
$string['criteria_descr_single_4'] = 'သုံးစွဲသူများသည် သင်ရိုး/သင်တန်းအား ပြီးဆုံးရမည်ဖြစ်သည်';
$string['criteria_descr_single_5'] = 'ဖော်ပြပါ သင်ရိုး/သင်တန်း ပြီးဆုံးရမည် :';
$string['criteria_descr_single_6'] = 'ဖော်ပြပါ သုံးစွဲသူကိုယ်ရေးအချက် ထည့်သွင်းမှု ပြီးဆုံးရမည် :';
$string['criteria_descr_single_short1'] = 'ပြီးဆုံးသည် :';
$string['criteria_descr_single_short2'] = 'မှ ချီးမြှင့်သည် :';
$string['criteria_descr_single_short4'] = 'သင်ရိုး/သင်တန်း ပြီးစီးအောင်လုပ်ပါ';
$string['criteria_descr_single_short5'] = 'ပြီးဆုံးသည် :';
$string['criteria_descr_single_short6'] = 'ပြီးဆုံးသည် :';
$string['criteriacreated'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက်များ အောင်မြင်စွာ ပြုလုပ်ပြီးဖြစ်သည်';
$string['criteriadeleted'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက်များ အောင်မြင်စွာ ပယ်ဖျက်ပြီးဖြစ်သည်';
$string['criteriasummary'] = 'စံသတ်မှတ်ချက် အနှစ်ချုပ်';
$string['criteriaupdated'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက်များ အောင်မြင်စွာ အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['criterror'] = 'လက်တလော သတ်မှတ်ချက်များ ထုတ်ပေးပြီးဖြစ်သည်';
$string['criterror_help'] = 'ဤ fieldset သည် အမှတ်တံဆိပ်လိုအပ်ချက်သို့ ကနဦးထည့်ထားသော အသုံးပြု၍မရတော့သော သတ်မှတ်ချက်များ (parameters) အားလုံးကိုပြသသည်။ သုံးစွဲသူများမှ ထိုအမှတ်တံဆိပ်အား နောင်တွင် ရယူနိုင်စေရန်အတွက် ထိုသတ်မှတ်ချက်များ (parameters) အား အမှန်ခြစ်ဖြုတ်ထားရန် အကြံပြုလိုပါသည်။';
$string['currentimage'] = 'လက်ရှိ ရုပ်ပုံ';
$string['currentstatus'] = 'လက်ရှိ အခြေအနေ:';
$string['dateawarded'] = 'ထုတ်ပေးခဲ့သည့်နေ့စွဲ';
$string['dateearned'] = 'နေ့စွဲ : {$a}';
$string['day'] = 'နေ့ (များ)';
$string['deactivate'] = 'အသုံးပြုခွင့် ပိတ်ပါ';
$string['deactivatesuccess'] = 'အမှတ်တံဆိပ်များ အသုံးပြုခွင့်အား အောင်မြင်စွာ ပိတ်ပြီးဖြစ်ပါသည်။';
$string['defaultissuername_desc'] = 'ထုတ်ပေးသည့် ကိုယ်စားလှယ် သို့မဟုတ် တာဝန်ရှိသူ၏ အမည်။';
$string['delcritconfirm'] = 'ဤအရည်အချင်းသတ်မှတ်ချက်ကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['delparamconfirm'] = 'သင်သည် ဤသတ်မှတ်ချက်အား ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['description'] = 'ဖော်ပြချက်';
$string['disconnect'] = 'ချိတ်ဆက် မထားပါ';
$string['donotaward'] = 'ဤအမှတ်တံဆိပ်အား လက်ရှိအသုံးပြုနေခြင်းမရှိသည့်အတွက် သုံးစွဲသူများအား မချီးမြှင့်နိုင်ပါ။  ဤအမှတ်တံဆိပ်အား ချီးမြှင့်လိုပါက  ထိုအမှတ်တံဆိပ်ကို အသုံးပြုမည်ဟု ပြောင်းလဲ သတ်မှတ်ပေးရမည်ဖြစ်သည်။';
$string['editsettings'] = 'ဆက်တင်များ ပြင်ဆင်ရန်';
$string['enablebadges'] = 'အမှတ်တံဆိပ်များ အသုံးပြုခွင့်ပြုခြင်း';
$string['error:backpackdatainvalid'] = 'Backpack မှ ပြန်လည်ရရှိသော အချက်အလက်သည် အသုံးပြု၍ မရပါ။';
$string['error:backpackemailnotfound'] = 'Email \'{$a}\' သည် backpack နှင့် ဆက်နွယ်မှု မရှိပါ။ သင်သည် <a href="http://backpack.openbadges.org"> ထို account အတွက် backpack ဖန်တီးခြင်း </a> သို့မဟုတ် အခြား email address ဖြင့် ဝင်ရောက်ရန် လိုအပ်သည်။';
$string['error:backpacknotavailable'] = 'သင့်ဆိုက်သည် အင်တာနက်မှတဆင့် ဝင်ရောက်နိုင်ခြင်းမရှိသည့်အတွက် ဤဆိုက်မှ ထုတ်ပေးထားသည့် မည်သည့်အမှတ်တံဆိပ်များကိုမဆို ပြင်ပ backpack ဝန်ဆောင်မှုများမှ အတည်ပြုနိုင်မည် မဟုတ်ပါ။';
$string['error:backpackproblem'] = 'သင့် backpack ဝန်ဆောင်မှုပေးသူနှင့် ဆက်သွယ်ခြင်းတွင် ပြဿနာရှိနေပါသည်။ ကျေးဇူးပြု၍  ခေတ္တခဏစောင့်ဆိုင်းပြီးမှ ပြန်လည် ကြိုးစားကြည့်ပါ။';
$string['error:cannotact'] = 'အမှတ်တံဆိပ်အား အသုံးပြုနိုင်ရန်အတွက် မလုပ်ဆောင်နိုင်ပါ။';
$string['error:cannotawardbadge'] = 'သုံးစွဲသူအား အမှတ်တံဆိပ် မချီးမြှင့်နိုင်ပါ။';
$string['error:clone'] = 'အမှတ်တံဆိပ်အား ပုံတူမပွားနိင်ပါ။';
$string['error:connectionunknownreason'] = 'ချိတ်ဆက်မှုသည် မအောင်မြင်သော်လည်း အကြောင်းပြချက် မဖော်ပြထားခဲ့ပါ။';
$string['error:duplicatename'] = 'စနစ်ထဲတွင် ထိုအမည်ဖြင့် အမှတ်တံဆိပ် ရှိနှင့်ပြီးဖြစ်သည်။';
$string['error:externalbadgedoesntexist'] = 'အမှတ်တံဆိပ် ရှာမတွေ့ပါ';
$string['error:guestuseraccess'] = 'သင်သည် လက်ရှိတွင် ဧည့်သည်အဖြစ်ဝင်ရောက် အသုံးပြုနေပါသည်။ အမှတ်တံဆိပ်များအား ကြည့်ရှုလိုပါက သင်သုံးစွဲသည့်အကောင့်နှင့် ဝင်ရောက်ရန် လိုအပ်ပါသည်။';
$string['error:invalidcriteriatype'] = 'မှန်ကန်မှုမရှိသည့် စံသတ်မှတ်ချက် အမျိုးအစား။';
$string['error:invalidexpiredate'] = 'သက်တမ်းကုန်ဆုံးမည့်ရက်သည် လာမည့်အနာဂတ်တွင် ရှိရမည်ဖြစ်သည်။';
$string['error:invalidexpireperiod'] = 'သတ်တမ်းကုန်ဆုံးမည့်ကာလသည် အနှုတ် သို့မဟုတ် သုည မဖြစ်ရပါ။';
$string['error:noactivities'] = 'ဤ သင်တန်းတွင် လုပ်ဆောင်မှုပြီးမြောက်ခြင်း စံသတ်မှတ်ချက် (completion criteria) ကို ဖွင့်ထားသည့် ဆောင်ရွက်မှုများမရှိပါ။';
$string['error:nocourses'] = 'ဤဆိုက်ရှိ မည်သည့် သင်တန်းများတွင်မဆို သင်တန်း/သင်ရိုးပြီးဆုံးခြင်းအား  ဖွင့်မထားသောကြောင့် မည်သည့်အရာကိုမှ ဖော်ပြထားမည် မဟုတ်ပါ။ သင်တန်း/သင်ရိုးပြီးဆုံးခြင်းအား သင်တန်းဆက်တင်များတွင် ဖွင့်ထားနိုင်ပါသည်။';
$string['error:nopermissiontoview'] = 'အမှတ်တံဆိပ် လက်ခံရရှိသူများအား ကြည့်ရှုရန် သင့်တွင် ခွင့်ပြုချက် မရှိပါ';
$string['error:nosuchbadge'] = 'ID {$a} ဖြင့် အမှတ်တံဆိပ် မရှိပါ။';
$string['error:nosuchcourse'] = 'Warning: This course is no longer available.';
$string['error:nosuchfield'] = 'Warning: This user profile field is no longer available.';
$string['error:nosuchmod'] = 'Warning: This activity is no longer available.';
$string['error:nosuchrole'] = 'Warning: This role is no longer available.';
$string['error:nosuchuser'] = 'ဤ အီးမေးလ် လိပ်စာဖြင့် သုံးစွဲသူသည် လက်ရှိ backpack provider နှင့် အကောင့် မရှိပါ။';
$string['error:notifycoursedate'] = 'သတိပေးချက် : သင်တန်းနှင့် လုပ်ဆောင်မှု ပြီးဆုံးခြင်းများနှင့် ဆက်နွယ်သည့် အမှတ်တံဆိပ်များသည် သင်တန်း မစတင်ခင်အချိန်ထိ ထုတ်ပေးမည် မဟုတ်ပါ။';
$string['error:parameter'] = 'သတိပေးချက် : မှန်ကန်သည့် အမှတ်တံဆိပ် ထုတ်ပေးခြင်း လုပ်ငန်းစဉ် တိကျသေချာစေရန် အနည်းဆုံး သတ်မှတ်ချက် (parameter) တစ်ခုကို ရွေးချယ်ထားသင့်သည်။';
$string['error:requesterror'] = 'ချိတ်ဆက်ရန် တောင်းဆိုခြင်း မအောင်မြင်ပါ (မှားယွင်းမှု ကုဒ် {$a}) ။';
$string['error:requesttimeout'] = 'ချိတ်ဆက်ရန်တောင်းဆိုချက် သည် မပြီးဆုံးမီတွင် အချိန်ကျော်လွန်သွားပါသည်။';
$string['error:save'] = 'အမှတ်တံဆိပ်အား မသိမ်းဆည်းနိုင်ပါ။';
$string['error:userdeleted'] = '{$a->user} (ဤသုံးစွဲသူသည် {$a->site} တွင် မရှိနိုင်တော့ပါ)';
$string['evidence'] = 'အထောက်အထား';
$string['existingrecipients'] = 'လက်ရှိအမှတ်တံဆိပ်အား လက်ခံရရှိသူများ';
$string['expired'] = 'သက်တမ်းကုန်ဆုံးပြီးဖြစ်သည်';
$string['expiredate'] = 'ဤအမှတ်တံဆိပ်သည် {$a} တွင် သက်တမ်းကုန်ဆုံးမည်။';
$string['expireddate'] = 'ဤအမှတ်တံဆိပ်သည် {$a} တွင် သက်တမ်းကုန်ဆုံးမည်။';
$string['expireperiod'] = 'ဤအမှတ်တံဆိပ်သည် ထုတ်ပေးပြီးသည့်နောက် {$a} ရက်(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expireperiodh'] = 'ဤအမှတ်တံဆိပ် ထုတ်ပေးပြီးသည့်နောက် {$a} နာရီ(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expireperiodm'] = 'ဤအမှတ်တံဆိပ် ထုတ်ပေးပြီးသည့်နောက် {$a} မိနစ်(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expireperiods'] = 'ဤအမှတ်တံဆိပ် ထုတ်ပေးပြီးသည့်နောက် {$a} စက္ကန့်(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expirydate'] = 'သက်တမ်းကုန်ဆုံးမည့်ရက်';
$string['expirydate_help'] = 'ရွေးချယ်နိုင်သည်မှာ အမှတ်တံဆိပ်များသည် သတ်မှတ်ထားသည့်ရက်တွင် သက်တမ်းကုန်ဆုံးနိုင်သည် သို့မဟုတ် သုံးစွဲသူအား အမှတ်တံဆိပ် ထုတ်ပေးသည့် ရက်ကို အခြေခံ၍ ရက်ကို တွက်ချက်နိုင်သည်။';
$string['externalbadges'] = 'အခြား ဝက်ဘ်ဆိုက်များမှ မိမိ၏အမှတ်တံဆိပ်များ';
$string['externalbadges_help'] = 'ဤနေရာသည် သင့် ပြင်ပ backpack မှ အမှတ်တံဆိပ်များကို ပြသထားသည်။';
$string['externalbadgesp'] = 'Badges from other web sites:';
$string['externalconnectto'] = 'သင်ပြသလိုသော  ပြင်ပအမှတ်တံဆိပ်များအတွက် <a href="{$a}"> backpack သို့ ချိတ်ဆက်ပါ </a> ။';
$string['fixed'] = 'အတိအကျသတ်မှတ်ထားသည့်ရက်';
$string['hidden'] = 'ဖျောက်ထားသည်';
$string['hiddenbadge'] = 'စိတ်မကောင်းစွာဖြင့် အမှတ်တံဆိပ်ပိုင်ရှင်သည် ဤသတင်းအချက်အလက် ရရှိစေရန် မလုပ်ဆောင်ထားပါ။';
$string['issuancedetails'] = 'အမှတ်တံဆပ် သက်တမ်းကုန်ဆုံးခြင်း';
$string['issuedbadge'] = 'ထုတ်ပေးထားသည့် အမှတ်တံဆိပ် သတင်းအချက်အလက်';
$string['issuerdetails'] = 'ထုတ်ပေးသူ၏ အသေးစိတ်အချက်အလက်များ';
$string['issuername'] = 'ထုတ်ပေးသူ၏ အမည်';
$string['issuername_help'] = 'ထုတ်ပေးသည့် ကိုယ်စားလှယ် သို့မဟုတ် တာဝန်ရှိသူ၏ အမည်။';
$string['issuerurl'] = 'ထုတ်ပေးသူ၏ URL';
$string['localbadges'] = '{$a} web site မှ မိမိ၏ အမှတ်တံဆိပ်များ';
$string['localbadgesh'] = 'ဤ web site မှ မိမိ၏ အမှတ်တံဆိပ်များ';
$string['localbadgesh_help'] = 'ဤ web site အတွင်းမှ ရယူပိုင်ဆိုင်ထားသည့် အမှတ်တံဆိပ်များအားလုံးသည် သင်တန်းများ၊ သင်တန်း လုပ်ဆောင်မှုများနှင့် အခြား လိုအပ်ချက်များ ပြီးဆုံးခြင်းကြောင့် ဖြစ်သည်။

သင့် ကိုယ်ရေးစာမျက်နှာအတွက် သင့်အမှတ်တံဆိပ်များအား အများတကာ မြင်ရန် သို့မဟုတ် မိမိတစ်ဦးတည်း မြင်ရန် ဤနေရာတွင် စီမံခန့်ခွဲနိုင်သည်။

သင်သည် သင့် အမှတ်တံဆိပ်များ အားလုံး သို့မဟုတ် အမှတ်တံဆိပ် တစ်ခုချင်းစီအား ဒေါင်းလုဒ်လုပ်၍ သင့် ကွန်ပျူတာတွင် သိမ်းဆည်းထားနိုင်သည်။ ဒေါင်းလုဒ်လုပ်ထားသည့် အမှတ်တံဆိပ်များကို ပြင်ပ backpack ဝန်ဆောင်မှုတွင် ထည့်သွင်းနိုင်သည်။';
$string['localbadgesp'] = 'မှ အမှတ်တံဆိပ်များ {$a}:';
$string['localconnectto'] = 'ဤ web site အပြင်ဖက်တွင် ထိုအမှတ်တံဆိပ်များအား မျှဝေလိုပါက သင်သည်  <a href="{$a}"> backpack သို့ ချိတ်ဆက်ရန် လိုအပ်သည် </a> ။';
$string['makeprivate'] = 'မိမိတစ်ဦးတည်းအတွက် ပြောင်းသည်';
$string['makepublic'] = 'အများတကာမြင်ရန် ပြောင်းသည်';
$string['managebadges'] = 'အမှတ်တံဆိပ်များအား စီမံခန့်ခွဲသည်';
$string['message'] = 'မက်ဆေ့ချ် ကိုယ်ထည်';
$string['messagesubject'] = 'ဂုဏ်ယူပါတယ်! သင်သည်  အမှတ်တံဆိပ်တစ်ခုကို ရရှိပါသည်!';
$string['method'] = 'ဤအရည်အချင်းသတ်မှတ်ချက်သည် ... တွင် ပြီးမြောက်သည်';
$string['mingrade'] = 'အနိမ့်ဆုံး အဆင့် လိုအပ်သည်';
$string['month'] = 'လ(များ)';
$string['mybackpack'] = 'ကျွန်ုပ်၏ backpack ဆက်တင်များ';
$string['mybadges'] = 'ကျွန်ုပ်၏ အမှတ်တံဆိပ်များ';
$string['never'] = 'လုံး၀';
$string['newbadge'] = 'အမှတ်တံဆိပ် အသစ် ထည့်ပါ';
$string['newimage'] = 'ရုပ်ပုံ အသစ်';
$string['noawards'] = 'ဤအမှတ်တံဆိပ်ကို ရယူပိုင်ဆိုင်ထားနိုင်ခြင်း မရှိသေးပါ။';
$string['nobackpack'] = 'ဤအကောင့်သို့ မည်သည့် backpack ဝန်ဆောင်မှုမှ ချိတ်ဆက်မထားပါ။ <br/>';
$string['nobadges'] = 'အမှတ်တံဆိပ်များ မရရှိနိုင်ပါ';
$string['nocriteria'] = 'ဤအမှတ်တံဆိပ်အတွက် စံသတ်မှတ်ချက်အား သတ်မှတ်ထားခြင်း မရှိသေးပါ။';
$string['noexpiry'] = 'ဤအမှတ်တံဆိပ်သည် သက်တမ်းကုန်ဆုံးမည့်ရက် မရှိပါ။';
$string['noparamstoadd'] = 'ဤအမှတ်တံဆိပ်လိုအပ်ချက်သို့ ထည့်သွင်းရန် ထပ်တိုး သတ်မှတ်ချက်များ မရရှိနိုင်ပါ။';
$string['notacceptedrole'] = 'သင့်လက်ရှိ အခန်းကဏ္ဍသည် ဤအမှတ်တံဆိပ်အား လူကိုယ်တိုင် ထုတ်ပေးနိုင်သည့် အခန်းကဏ္ဍများထဲတွင် မပါဝင်ပါ။ <br/> အကယ်၍ ဤအမှတ်တံဆိပ် ရယူပိုင်ဆိုင်ထားသည့် သုံးစွဲသူများအား ကြည့်ရှုလိုပါက သင်သည် {$a} စာမျက်နှာအား ဝင်ရောက်လေ့လာနိုင်ပါသည်။';
$string['notconnected'] = 'ချိတ်ဆက်ထားခြင်း မရှိပါ';
$string['nothingtoadd'] = 'ထည့်သွင်းရန် စံသတ်မှတ်ချက်များ မရရှိနိုင်ပါ။';
$string['notification'] = 'အမှတ်တံဆိပ်ဖန်တီးသူအား အကြောင်းကြားပါ';
$string['notification_help'] = 'ဤဆက်တင်သည် အမှတ်တံဆိပ်ဖန်တီးသူထံ အမှတ်တံဆိပ်အား ထုတ်ပေးပြီးဖြစ်ကြောင်း အသိပေးချက်ပို့ပေးခြင်းကို ဆောင်ရွက်ပေးသည်။

ဖော်ပြပါ ရွေးချယ်မှုများ ရရှိနိုင်ပါသည်

* **NEVER** – အသိပေးချက်များ မပို့ပါနှင့်။

* **EVERY TIME** – ဤအမှတ်တံဆိပ်အား ချီးမြှင့်သည့်အခေါက်တိုင်းတွင် အသိပေးချက် ပို့ပေးပါ။

* **DAILY** – အသိပေးချက်များအား တစ်နေ့လျှင်တစ်ကြိမ် ပို့ပါ။

* **WEEKLY** – အသိပေးချက်များအား တစ်ပတ်လျှင်တစ်ကြိမ် ပို့ပါ။

* **MONTHLY** – အသိပေးချက်များအား တစ်လလျှင်တစ်ကြိမ် ပို့ပါ။';
$string['notifydaily'] = 'နေ့စဉ်';
$string['notifyevery'] = 'အကြိမ်တိုင်း';
$string['notifymonthly'] = 'လစဉ်';
$string['notifyweekly'] = 'အပတ်စဉ်';
$string['numawards'] = 'ဤအမှတ်တံဆပ်ကို သုံးစွဲသူ(များ) အား <a href="{$a->link}">{$a->count}</a> ထုတ်ပေးပြီးဖြစ်သည်။';
$string['numawardstat'] = 'ဤအမှတ်တံဆိပ်ကို {$a} သုံးစွဲသူ(များ) ထုတ်ပေးပြီးဖြစ်သည်။';
$string['recipientdetails'] = 'လက်ခံသူ၏ အသေးစိတ်အချက်အလက်များ';
$string['recipientidentificationproblem'] = 'ရှိနှင့်သော သုံးစွဲသူများထဲမှ ဤအမှတ်တံဆိပ်၏ လက်ခံသူအား ရှာမတွေ့ပါ။';
$string['recipients'] = 'အမှတ်တံဆိပ် လက်ခံသူများ';
$string['recipientvalidationproblem'] = 'လက်ရှိသုံးစွဲသူအား ဤအမှတ်တံဆိပ်လက်ခံသူအဖြစ် အတည်ပြု၍ မရပါ။';
$string['relative'] = 'သက်ဆိုင်ရာ နေ့စွဲ';
$string['requiredcourse'] = 'သင်ရိုး/သင်တန်းအစုအဖွဲ့ စံသတ်မှတ်ချက်တွင် အနည်းဆုံး သင်ရိုး/သင်တန်း တစ်ခုအား ထည့်သင့်သည်။';
$string['reviewbadge'] = 'အမှတ်တံဆိပ်အသုံးပြုခွင့် ပြောင်းလဲမှုများ';
$string['reviewconfirm'] = '<p> ဤလုပ်ဆောင်မှုသည် သင်၏အမှတ်တံဆိပ်ကို သုံးစွဲသူများအား မြင်စေမည်ဖြစ်ပြီး ၎င်းတို့အား စတင်၍ရယူနိုင်ရန် ခွင့်ပြုမည်ဖြစ်သည်။ </p>

<p> အချို့သော သုံးစွဲသူများသည် ထိုအမှတ်တံဆိပ်၏ စံသတ်မှတ်ချက်ကို ပြည့်မီထားနိုင်သည့်အတွက်  သင်ခွင့်ပြုပြီးသည်နှင့် ထိုအမှတ်တံဆိပ်အား ထုတ်ဝေမည်ဖြစ်ပါသည်။ </p>

<p> အမှတ်တံဆိပ်အား ထုတ်ဝေပြီးလျှင် ထိုတံဆိပ်အား <strong> လော့ခ်ချမည် <strong> ဖြစ်သည် - အချို့သော ဆက်တင်များ ဖြစ်သော စံသတ်မှတ်ချက်နှင့် သက်တမ်းကုန်ဆုံးခြင်း ဆက်တင်များအား ပြောင်းလဲနိုင်တော့မည် မဟုတ်ပါ။ </p>

<p> သင်သည် အမှတ်တံဆိပ်အား အသုံးပြုခွင့်ပေးရန် သေချာပါသလား  \'{$a}\'?</p>';
$string['save'] = 'သိမ်းဆည်းပါ';
$string['searchname'] = 'အမည်ဖြင့် ရှာဖွေပါ';
$string['selectaward'] = 'ဤအမှတ်တံဆိပ်အား ချီးမြှင့်ရာတွင် အသုံးပြုလိုသည့် သင်၏ အခန်းကဏ္ဍအား ကျေးဇူးပြု၍ ရွေးချယ်ပါ :';
$string['selectgroup_start'] = 'ဤဆိုက်တွင် ပြသရန်အတွက် သင့် backpack မှ စုဆောင်းမှုများကို ရွေးချယ်ပါ :';
$string['selecting'] = 'ရွေးချယ်ထားသည့် အမှတ်တံဆိပ်များနှင့် ...';
$string['setup'] = 'ချိတ်ဆက်ရန် လုပ်ဆောင်ခြင်း';
$string['sitebadges'] = 'ဆိုက် အမှတ်တံဆိပ်များ';
$string['sitebadges_help'] = 'ဆိုက်နှင့်ဆက်နွယ်သည့် လုပ်ဆောင်မှုများအတွက် သုံးစွဲသူများအားကိုသာ ဆိုက် အမှတ်တံဆိပ်မျာချီးမြှင့်ပေးနိုင်သည်။  ဤလုပ်ဆောင်မှုများတွင် သတ်မှတ်ထားသော သင်ရိုး/သင်တန်းများ သို့မဟုတ် သုံးစွဲသူကိုယ်ရေးမှတ်တမ်း အစိတ်အပိုင်းများ ပြီးစီးခြင်းတို့ ပါဝင်ပါသည်။ ဆိုဒ်အမှတ်တံဆိပ်များသည် သုံးစွဲသူတစ်ဦးမှ အခြားတစ်ဦးသို့ ကိုယ်တိုင်ကိုယ်ကျလည်း ထုတ်ပေးနိုင်ပါသည်။

သင်ရိုး/သင်တန်းနှင့် ဆက်နွယ်သည့် လုပ်ဆောင်မှုများအတွက် အမှတ်တံဆိပ်များသည် သင်ရိုး/သင်တန်း အဆင့်တွင် ဖန်တီးထားရမည်ဖြစ်သည်။  သင်ရိုး/သင်တန်း အမှတ်တံဆိပ်များအား Course Administration > Badges အောက်တွင် တွေ့နိုင်ပါသည်။';
$string['status'] = 'အမှတ်တံဆိပ် အခြေအနေ';
$string['status_help'] = 'အမှတ်တံဆိပ်၏ အခြေအနေသည်  စနစ်ထဲတွင် ၎င်း၏ အမူအကျင့်ကို အဆုံးအဖြတ်ပေးသည် :

* **AVAILABLE** - ဆိုလိုသည်မှာ သုံးစွဲသူများသည် ဤအမှတ်တံဆိပ်အား ရယူပိုင်ဆိုင်နိုင်သည်။ သုံးစွဲသူများမှ အမှတ်တံဆိပ်အား ရယူနေစဉ်တွင် ၎င်း၏ စံသတ်မှတ်ချက်အား ပြုပြင်ပြောင်းလဲခြင်း မလုပ်ဆောင်နိုင်ပါ။

* **NOT AVAILABLE** -  ဆိုလိုသည်မှာ သုံးစွဲသူများသည် ဤအမှတ်တံဆိပ်အား မရယူနိုင်သည့်အပြင် ရယူပိုင်ဆိုင်ခွင့် သို့မဟုတ် ကိုယ်တိုင်ကိုယ်ကျ ထုတ်ယူခွင့်လည်း မပြုထားပါ။ ထိုကဲ့သို့သော အမှတ်တံဆိပ်အား ထုတ်ယူထားခြင်း မရှိခဲ့ပါက ၎င်း၏ စံသတ်မှတ်ချက်အား ပြောင်းလဲနိုင်သည်။

အမှတ်တံဆိပ်သည် အနည်းဆုံး သုံးစွဲသူတစ်ဦးအား ထုတ်ပေးခဲ့ဖူးပါက ထိုတံဆိပ်အား အလိုအလျောက် ထိန်းချုပ်သွားမည်ဖြစ်သည် **LOCKED** ။ သုံးစွဲသူများသည် ထိန်းချုပ်ထားသည့် အမှတ်တံဆိပ်များအား ရယူပိုင်ဆိုင်နိုင်အုံးမည်ဖြစ်သော်လည်း ၎င်းအမှတ်တံဆိပ်၏ စံသတ်မှတ်ချက်အား ပြောင်းလဲနိုင်တော့မည် မဟုတ်ပါ။ သင်သည် အသေးစိတ်အချက်အလက်များ သို့မဟုတ် ထိန်းချုပ်ထားသည့် အမှတ်တံဆိပ်၏ စံသတ်မှတ်ချက်အား ပြုပြင်ပြောင်းလဲလိုပါက ထိုအမှတ်တံဆိပ်အား ပုံတူပွားပြီး လိုအပ်သည့် ပြောင်းလဲခြင်းများ အားလုံးကို လုပ်ဆောင်နိုင်ပါသည်။

*အဘယ်ကြောင့် ကျွန်ုပ်တို့သည် အမှတ်တံဆိပ်များအား ထိန်းချုပ်ပါသနည်း။*

ကျွန်ုပ်တို့သည် သုံးစွဲသူများ အားလုံး တူညီတဲ့လိုအပ်ချက်များကို ပြီးဆုံးခြင်းဖြင့်သာ အမှတ်တံဆိပ်အား ရယူပိုင်ဆိုင်ရန် သေချာစေလိုပါသည်။ လတ်တလောတွင် အမှတ်တံဆိပ်များအား ပြန်လည်သိမ်းဆည်းရန် မဖြစ်နိုင်ပါ။ ကျွန်ပ်တို့မှ အမှတ်တံဆိပ်များ၏ လိုအပ်ချက်များအား အချိန်တိုင်း ပြုပြင်ပြောင်းလဲခွင့်ပြုထားပါက သုံးစွဲသူများသည် လုံး၀ ကွဲပြားခြားနားသော လိုအပ်ချက်များ ပြီးမြောက်ခြင်းဖြင့် တူညီသော အမှတ်တံဆိပ်အား ရရှိမည့်အဖြစ်နှင့် ကြုံတွေ့နိုင်ခြေများမည်ဖြစ်သည်။';
$string['statusmessage_0'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လတ်တလောတွင် မရရှိနိုင်ပါ။ သင်သည် သုံးစွဲသူများအား ဤအမှတ်တံဆိပ်ကို ရယူပိုင်ဆိုင်စေလိုပါ ဝင်ရောက်ခွင့်ပြုပါ။';
$string['statusmessage_1'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လတ်တလောတွင် ရရှိနိုင်ပါသည်။ တစ်စုံတစ်ရာ ပြောင်းလဲခြင်းများ လုပ်ဆောင်လိုပါက ဝင်ရောက်ခွင့်မပြုပါနှင့်။';
$string['statusmessage_2'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လတ်တလောတွင် မရရှိနိုင်သည့်အပြင် ၎င်း၏ စံသတ်မှတ်ချက်များအား ထိန်းချုပ်ထားပါသည်။ သင်သည် သုံးစွဲသူများအား ဤအမှတ်တံဆိပ်ကို ရယူပိုင်ဆိုင်စေလိုပါက ဝင်ရောက်ခွင့်ပြုပါ။';
$string['statusmessage_3'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လက်တလောတွင် ရရှိနိုင်ပြီး ၎င်း၏ စံသတ်မှတ်ချက်များမှာ ထိန်းချုပ်ထားပါသည်။';
$string['statusmessage_4'] = 'ဤအမှတ်တံဆိပ်ကို လက်တလောတွင် သိမ်းဆည်းထားသည်။';
$string['subject'] = 'ပို့မည့်စာ၏ အကြောင်းအရာ';
$string['variablesubstitution'] = 'မက်ဆေ့ချ်များတွင် ကိန်းရှင် အစားထိုးခြင်း။';
$string['variablesubstitution_help'] = 'အမှတ်တံဆိပ် မက်ဆေ့ချ်တစ်စောင်တွင် အချို့သော ကိန်းရှင်များကို အကြောင်းအရာ
 နှင့်/သို့မဟုတ် စာကိုယ်တွင် ထည့်သွင်းနိုင်သည်။  သို့မှသာ မက်ဆေ့ချ်ပို့ဆောင် သောအခါတွင် ၎င်းတို့ကို အမှတ်စင်စစ်တန်ဖိုးများနှင့် အစားထိုးနိုင်မည်ဖြစ်သည်။ ကိန်းရှင်များကို စာသားထဲသို့ အောက်တွင် ပြသထားသည့်အတိုင်း အတိအကျ ထည့်သွင်းသင့်သည်။ ဖော်ပြပါ ကိန်းရှင်များအား အသုံးပြုနိုင်သည် :

%badgename%
: ဤကိန်းရှင်သည်  အမှတ်တံဆိပ်၏ အမည်အပြည့်အစုံဖြင့် အစားထိုးမည် ဖြစ်သည်။

%username%
: ဤကိန်းရှင်သည် လက်ခံသူ၏ အမည်အပြည့်အစုံဖြင့် အစားထိုးမည်  ဖြစ်သည်။

%badgelink%
: ဤကိန်းရှင်သည် ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်ဆိုင်ရာ သတင်းအချက်လက်ပါရှိသည့် အများသုံး URL ဖြင့် အစားထိုးမည် ဖြစ်သည်။';
$string['viewbadge'] = 'ထုတ်ဝေထားသည့် အမှတ်တံဆိပ်အား ကြည့်ရှုပါ';
$string['visible'] = 'မြင်နိုင်သော';
$string['warnexpired'] = '(ဤအမှတ်တံဆိပ်သည် သက်တမ်းကုန်သွားပြီဖြစ်သည်။)';
$string['year'] = 'ခုနှစ်(များ)';
