<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'my', version '2.6'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'တိုးလာသည်';
$string['incby1_help'] = 'ဤသည်မှာ ၁ မှစတင်၍ ဆက်ရှင်လင့်ပြသသည့်အခါတိုင်း ဆက်ရှင်ကို တိုးပေးသည့်တန်ဖိုးဖြစ်သည်။';
$string['incby2'] = 'နောက်တစ်နည်းဖြင့် တိုးလာသည်';
$string['incby2_help'] = 'ဤသည်မှာ ၁ မှစတင်၍ ဆက်ရှင်လင့်ပြသသည့်အခါတိုင်း ဆက်ရှင်ကို တိုးပေးသည့်တန်ဖိုးဖြစ်သည်။';
$string['jumptocurrenttopic'] = 'လက်ရှိ အကြောင်းအရာသို့ သွားပါ';
$string['jumptocurrentweek'] = 'လက်ရှိ အပတ်စဉ် သို့သွားပါ';
$string['numsections1'] = 'ဆက်ရှင် အရေအတွက်';
$string['numsections1_help'] = 'သင်တန်းရှိ ဆက်ရှင် အရေအတွက်သည် ဤနံပါတ်သို့ရောက်ရှိသည် နှင့်တပြိုင်နက် တန်ဖိုးအလိုက် တိုးခြင်းကို အသုံးပြုသည်။';
$string['numsections2'] = 'အစားထိုး ဆက်ရှင် အရေအတွက်';
$string['numsections2_help'] = 'သင်တန်းရှိ ဆက်ရှင် အရေအတွက်သည် ဤနံပါတ်သို့ရောက်ရှိသည် နှင့်တပြိုင်နက် အစားထိုးတန်ဖိုး အလိုက်တိုးခြင်း (Alternative increment by value) ကို အသုံးပြုသည်။';
$string['pluginname'] = 'ဆက်ရှင်လင့်များ';
$string['section_links:addinstance'] = 'ဆက်ရှင်လင့်များ ဘလောက်အသစ်တစ်ခုကို ထည့်ပါ';
$string['topics'] = 'ခေါင်းစဉ်များ';
$string['weeks'] = 'အပတ်စဉ်များ';
